cURL
curl --request DELETE \ --url https://app.tarefy.com/nodeapi/api/v2/api-tokens/{id} \ --header 'Authorization: Bearer <token>'
{ "message": "<string>", "token": { "id": 123, "name": "<string>", "nivel": 123, "id_conta": 123, "created_by": 123, "created_by_name": "<string>", "token_prefix": "<string>", "expires_at": "2023-11-07T05:31:56Z", "revoked_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Revoke an existing API token and return the revoked token.
Documentation IndexFetch the complete documentation index at: https://developers.tarefy.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
ID do token de API a ser revogado
Token revogado com sucesso
Show child attributes